/*
 * I guess you're quite the freak underneath the stylesheets.
 * Well, go ahead! Get an eyeful while you can 'cause this is your chance!
 *
 * ...I shouldn't have to mention this, but the stylesheet is a bit messy.
 */
 
 





/* HEADER section styles *****************************************************/

#header {
	float: left;
	font-variant: small-caps;
	font-weight: normal;
	/height: 246px;
	letter-spacing: 4px;
	text-align: center;
	margin: 32px 0 0 32px;
}

#header h1 {
	font-family: Georgia, "Bitstream Charter", serif;
	letter-spacing: 4px;
	margin: 0px;
}

/* NAVIGATION area ***********************************************************/

#navigation {
	background: url('/images/post-it.png') no-repeat right top;
	float: right;
	height: 266px; /* 290 */
	padding-left: 32px;
	padding-top: 24px;
	position: relative;
	right: -18px;
	top: -13px;
	width: 268px; /* 300 */
}

#navigation h2 { font-size: 1.5em; }

#navigation ul {
	line-height: 40px;
	list-style-type: none;
	width: 6em;
}

#navigation li {
	font-size: 1.5em;
	font-variant: small-caps;
}

#navigation a {
	/background-color: #04b;
	color: inherit;
	/float: left;
	letter-spacing: 1px;
	padding: 8px;
	/text-align: center;
	/width: 6em;
}

#navigation .selected {
	background: url('/images/checkmark.png') no-repeat left center;
	margin-left: -22px;
	padding-left: 22px;
}

h1 { font-size: 2em;  sletter-spacing: 2px; }

h2 {
	font-size: 2em;
	font-variant: small-caps;
	/margin-top: -60px;
	/margin-bottom: 60px;
}





h3 {
	background-color: #e0e8f0; 
	
	/background-color: #bde5f8; border: 0px solid; padding-top: 4px; padding-bottom: 4px;
	/color: #00529b; 
	
	font-size: 1em;
	line-height: 1.2em;
	padding-left: 16px;
	margin-left: -16px;
	margin-right: -16px;
}

/* Workaround to force vertical scrollbar (affects centering on short vs long pages). */

html {
	/background-color: #eee;
	background-color: #f0f4fa;
	color: #202020;
	overflow-y: scroll; 
}

/* Utility classes. */

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.float-left { float: left; }
.float-right { float: right; }



.overline { text-decoration: overline; }

/* Links, and their decorations etc. */

a {
	/color: inherit;
	outline: none;
	text-decoration: none;
}

img {
	border: 0px;
}

/* "Read more" text. */

.more {
	background: url('/images/right-arrow.png') no-repeat right center;
	padding-right: 30px;
	text-align: right;
}

.more a {
	/border-bottom: 1px solid #000;
	/border-top: 1px solid #000;
	color: #000;
	/padding: 2px;
}

.more a:hover {
	/*background-color: #e0e0e0;
	border: 2px outset;*/
	color: #444;
}

.more a:active {
	/*background-color: #d0d0d0;
	border: 2px inset;*/
	color: #666;
}

/* Post styles. */

.blog_entry { }

.date {
	/color: #ffb522;
	font-size: 0.75em;
	letter-spacing: -1px;
	margin-top: -20px;
}

.title {
	//border-bottom: 1px solid #000000;
	/color: #2c5ac3;
	//font-weight: bold;
	/letter-spacing: -2px;
	//padding: 0px 0px 0px 4px;
}



/* Main site styles. */

body {
	-moz-box-shadow: 3px 3px 4px #888;
	-webkit-box-shadow: 3px 3px 4px #888;
	box-shadow: 3px 3px 4px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#808080')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#808080');
	
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	font-family: sans-serif, Georgia, "Bitstream Charter", serif;
	line-height: 140%;
	margin: 32px auto;
	width: 1000px;
}

#leftcolumn {
	clear: both;
	float: left;
	margin-left: 100px;
	width: 584px;
}

#rightcolumn {
	float: right;
	margin-right: 100px;
	width: 184px;
}

#rightcolumn h2 {
	font-size: 1.5em;

}

#singlecolumn {
	float: left;
	margin-bottom: 100px;
	margin-left: 100px;
	clear: both;
	width: 800px;
}

#singlecolumn>.content>h2:first-child, #leftcolumn>.content>h2:first-child {
	margin-top: -60px;
	margin-bottom: 60px;
}

.content {
	/background: #ffffff;
	/background: transparent;
	/color: #000000;
	/font-size: 1em;
	/margin-bottom: 32px;
	/margin-top: 16px;
	/padding: 16px;
}

/* Literal <table> elements **************************************************/

table {
	/background-color: #f0f0f0;
	/border: 1px solid #e0e0e0;
	padding: 1px;
	text-align: left;
	
	/background-color: #dff2bf;
	/border: 1px solid #4f8a10;
	
	background-color: #f0f0f0;
	border: 1px solid #d0d0d0;
}

table th {
	/background-color: #e0e0ff;
	/background-color: #4f8a10; color: #ffffff;
	background-color: #c0c0c0; color: #000000;
}

table td, table th {
	padding: 2px 8px 2px 8px;
}

table th {


}

table tr.alt {
	background-color: #ffffff;
}

.img-float-right {
	color: #888;
	float: right;
	font-size: 0.75em;
	margin-bottom: 8px;
	margin-left: 8px;
	text-align: center;
}

.img-float-right img {
	background: #f0f0f0;
	border: 1px solid #d0d0d0;
	display: block;
	padding: 2px;
}

/* Table of contents areas ***************************************************/

#toc {
	background-color: #f8f8ff;
	border: 1px solid #e8e8f0;
	display: table-cell;
	list-style-type: none;
	margin: 0px;
	padding: 8px;
}

#toc ul {
	list-style-type: none;
	padding-left: 16px;
}

/* FOOTER section styles *****************************************************/

#footer {
	border-top: 3px double #000000;
	clear: both;
	font-size: 0.75em;
	/line-height: 1em;
	text-align:center; 
	margin-left: auto;
	margin-right: auto;
	min-height: 100px;
	/padding: 16px 0 32px 0;
	width: 760px;
}

/* Informational boxes *******************************************************/

.danger, .information, .warning {
	border: 1px solid;
	margin: 8px 0px;
	padding: 16px 16px 16px 64px;
	background-repeat: no-repeat;
	background-position: 16px center;
}

.danger {
	color: #d8000c;
	background-color: #ffbaba;
	background-image: url('/images/warning.png');
}

.information {
	color: #00529b;
	background-color: #bde5f8;
	background-image: url('/images/information.png');
}

.warning {
	/color: #A06000;
	/background-color: #FFF0B0;
	color: #AA8800;
	background-color: #FFEEAA;
	background-image: url('/images/warning2.png');
}

pre {
	margin-left: 16px;
	margin-right: 16px;
	padding: 16px;
}

.perl { background-color: #293134; color: #e0e2e4; }
.perl .comment { color: #66747b; }
.perl .escape { color: #ac41ac; }
.perl .hashbang { color: #ac41ac; }
.perl .keyword { color: #93c763; }
.perl .value { color: #ffcd22; }
.perl .variable { color: #678cb1; }


 